version: 0.1.0
files:
  - url: Akta Setup 0.1.0.exe
    sha512: N3K6xGB1VRKQNW+BjbnLGCIS//EgYedt4KR1j6OwdrGXHxlL7dwpoUwfN0/523VQmVJEPvBNsrJFIo4o4tN+xg==
    size: 174315450
path: Akta Setup 0.1.0.exe
sha512: N3K6xGB1VRKQNW+BjbnLGCIS//EgYedt4KR1j6OwdrGXHxlL7dwpoUwfN0/523VQmVJEPvBNsrJFIo4o4tN+xg==
releaseDate: '2026-07-21T15:32:31.317Z'
